#carouselContainer {
display:inline;
clear:both;
}

#carousel {
    margin-bottom: 5px;
}

/* removed as was overriding set widths and heights
.feature {
width:475px !important;
}
*/

#carousel .feature a {
border-bottom:none;
}

#carousel .feature a span {
text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
display:block;
}


/*
#pager a {
    // background: url("http://www.keele.ac.uk/jq/cycle/whatever.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    font-size:1.2em;
    margin: 0 10px 0 0;
    text-indent: 0px;
    width: 20px;
//   border-bottom: 1px solid #555555;
    background: none repeat scroll 0 0 #DAF3F8;
    border: 1px solid #CCCCCC;
    color: #555555;
    float: left;
    height: 28px;
    line-height: 28px;
    padding: 0 0 0 10px !important;
    text-decoration: none;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border-bottom: none !important;
}
*/

#pager a:focus {
    outline: 1px dotted;
    outline-offset: -1px;
}
#pager a:hover {
background-position: 0 -2px;
}
#page a:active {
}
#pager a.activeSlide {
/* background-position: 0 -22px; */
background:#cccccc;
color:#000000;
}

#playpause {
background:transparent url(http://www.keele.ac.uk/jq/cycle/playpause_simple.png) 0 0 no-repeat;
cursor: pointer;
display: block;
float: right;
/* height:12px; */
/* width: 12px; */
margin:0px 5px;

    border: 0 none;
    color: #555555;
    height: 28px;
    width:28px;
    line-height: 28px;

}

html body.tMidImage div#pageSurround div#content div#fadeCorner div#contentPage div#midCol div#carouselContainer div#pager a {
background-color: #CCC !important;
-moz-border-radius: 6px !important;
-webkit-border-radius: 6px !important;
border-radius: 6px !important;
color: white !important;
display: block !important;
float: left !important;
font-size: 0 !important;
height: 12px !important;
margin-right: 5px !important;
text-decoration: none !important;
width: 12px !important;
padding: 0px !important;
}

html body.tMidImage div#pageSurround div#content div#fadeCorner div#contentPage div#midCol div#carouselContainer div#pager a.activeSlide {
background-color: black !important;
    background: none repeat scroll 0 0 #000000 !important;
    color: #ffffff;


}

/* shadow */
/* .shadwon {
/*   -moz-box-shadow: 0 0 .5em #333333; */
/*   -webkit-box-shadow: 0px 0px .5em #333333; */
/*   box-shadow: 0px 0px .5em #333333; */
/* } */
/* end shadow */


